Skip to main content
`Ctrl`+`K`

# VECSTANDARD

“standard” - A `VECSEQ` on one process and `VECMPI` on more than one process

## Options Database Key

- -vec_type standard - sets a vector type to standard on calls to `VecSetFromOptions()`

## See Also

Vectors and Parallel Data, `Vec`, `VecType`, `VecCreateSeq()`, `VecCreateMPI()`

## Level

beginner

## Location

src/vec/vec/impls/mpi/pbvec.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages